Subject: Fw: Salary issue for May and June
From: Virat Joshi <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Yash Sharma <[email-masked]>
Date: Fri, 13 Jul 2018 14:18:15 +0000

Hi Surender ,

Can you please revert on this .

Thanks

________________________________
From: Yash Sharma <[email-masked]>
Sent: 11 July 2018 19:58
To: Virat Joshi; surender
Subject: Salary issue for May and June

Hi

As per the breakdown provided by Swati last month for May'18, my one day salary was deducted for the month of May. I was marked present for 23 days, when I was present for the required 24 days.

Due to which I was paid Rs. 825 (742 from my salary and 83 from Transport allowance) less in May.

For the month of June:

I completed 21:00-07:00 shift on 6th June. (8 hours shift without break and 2 hours OT).

However, I was paid only 1 hour OT for this day.

Please correct the same as it was already discussed with Viraat.

I was on sick leave on 31st May, 1st and 2nd of June and already submitted the required document(prescription by the Doctor) about the same and informed Viraat each day prior to the shift about my absence. However, as advised by Surender one of my sick leave in June was unapproved due to which I was penalised Rs. 1000. I re-submitted my document and application to Saurabh Sir on 9th July  and also discussed the same on 10th July. He suggested me to get back to Surender asking him to check why one of the leave was unapproved and said they will look into this.

Please look into all the above discrepancies and let me know the same.

Thanks

Kind regards
Yash Sharma